Redmine - Feature #4242

Send and attachment
2009-11-18 17:31 - ZORAN CHIMINELLO

Status: Closed

Priority: Normal
Assignee:

Category: Email notifications

Target version:

Resolution: Duplicate

Start date: 2009-11-18
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

is it possible to send mail with the attachments when i assigned a person to an issue ?

Related issues:

Is duplicate of Redmine - Feature #3760: E-mail notifications for issue updat... New

2009-08-19

History

#1 - 2009-11-19 20:29 - Jean-Philippe Lang

- Category changed from Attachments to Email notifications

#2 - 2016-03-23 14:53 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3760.

#3 - 2016-03-23 14:54 - Go MAEDA

- Is duplicate of Feature #3760: E-mail notifications for issue update/creation should include the attachments in the email added

2025-08-23
